@import url('https://fonts.googleapis.com/css2?family=Barlow:ital,wght@0,100;0,200;0,300;0,400;0,500;0,600;0,700;0,800;0,900;1,100;1,200;1,300;1,400;1,500;1,600;1,700;1,800;1,900&display=swap');

h1,
h2,
h3,
h4,
h5,
h6 {
    font-family: 'Barlow', sans-serif !important;
}

p {
    font-family: 'Barlow', sans-serif !important;
}

.slide-1 {
    background-image: url('../img/slide1.jpg');
    background-size: cover;
    background-position: center;
}

.slide-2 {
    background-image: url('../img/slide2.jpg');
    background-size: cover;
    background-position: center;
}

.slide-3 {
    background-image: url('../img/slide3.jpg');
    background-size: cover;
    background-position: center;
}

.slide-overlay::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(15, 23, 42, 0.3);
    z-index: 1;
}

.slide-overlay>div {
    position: relative;
    z-index: 2;
}

.servicios {
    background-image: url('../img/mapa-bg.svg');
    background-size: cover;
    background-position: center;
}

.bg-numbers {
    background-image: url('../img/trailer.jpg');
    background-size: cover;
    background-position: center;
}

.footer-overlay {
    background-image: url('../img/barco.jpg');
    background-size: cover;
    background-position: center;
    background-attachment: fixed;
    position: relative;
}

.footer-overlay::before {
    content: '';
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background-color: rgba(15, 23, 42, 0.80);
    z-index: 1;
}

.footer-overlay>* {
    position: relative;
    z-index: 2;
}

.carousel-indicator {
    width: 3rem;
    height: 3rem;
    border-radius: 9999px;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    border-color: rgba(255, 255, 255, 0.35);
}

.carousel-indicator[data-slide="0"] {
    background-image: url('../img/slide1.jpg');
}

.carousel-indicator[data-slide="1"] {
    background-image: url('../img/slide2.jpg');
}

.carousel-indicator[data-slide="2"] {
    background-image: url('../img/slide3.jpg');
}

.carousel-indicator::after {
    content: '';
    position: absolute;
    inset: 0;
    border-radius: inherit;
    /* background-color: rgba(0, 0, 0, 0.35); */
    opacity: 1;
    transition: opacity 0.2s ease;
}

.carousel-indicator:hover::after,
.carousel-indicator.active::after {
    opacity: 0.15;
}